> ## Documentation Index
> Fetch the complete documentation index at: https://platform.perso.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Documents

> List available documents for the organization.

Documents can be used as knowledge sources for LLM conversations in interactive sessions.




## OpenAPI

````yaml /specs/openapi-interactive.json get /api/v1/document/
openapi: 3.0.3
info:
  title: Perso Interactive API
  version: 0.0.0
servers:
  - url: https://platform.perso.ai
security: []
tags:
  - name: Embed
paths:
  /api/v1/document/:
    get:
      tags:
        - Session Resources
      summary: List Documents
      description: >
        List available documents for the organization.


        Documents can be used as knowledge sources for LLM conversations in
        interactive sessions.
      operationId: v1_document_list
      responses:
        '401':
          description: Unauthorized - Invalid or missing authentication credentials.
        '403':
          description: Forbidden - You do not have permission to perform this action.
        '500':
          description: Internal Server Error - An unexpected error occurred.
      security:
        - PersoPlatform-APIKey: []
        - {}
components:
  securitySchemes:
    PersoPlatform-APIKey:
      type: apiKey
      in: header
      name: PersoPlatform-APIKey

````